<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="../HW5 - Table/css/style.css"/>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <script src="https://kit.fontawesome.com/a6e668d269.js"></script>
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">
    <link rel="stylesheet" href="./css/style.css">
    <script
            src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
            crossorigin="anonymous"></script>

</head>
<body>
<div class="main">
    <header class="menu">
        <div class="menu__left">
            <div class="menu__left-logo">
                <a href="#">
                    <img src="./img/logo.png" alt="logo">
                </a>
            </div>
            <div>
                <a class="menu__left-architect" href="#">Architect</a>
            </div>
        </div>
        <div class="menu__nav">
            <a class="menu__nav-link" href="#home" data-id="home">Home</a>
            <a class="menu__nav-link" href="#arch" data-id="arch">Architecture design</a>
            <a class="menu__nav-link" href="#build" data-id="buid">Strange Buildings</a>
            <a class="menu__nav-link" href="#magaz" data-id="magaz">MAGAZINE</a>
            <a class="menu__nav-link" href="#news" data-id="news">NEWS</a>
        </div>
        <div class="menu__search">
            <a href="#">
                <i class="icon fas fa-search fa-lg" aria-hidden="true"></i>
            </a>
        </div>
    </header>

    <section class="news" data-id="home">
        <div class="news__text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</div>
        <div class="news__button">
            <a href="#" class="news__button-action news__button-now"><span>Subscribe Now</span></a>
            <a href="#" class="news__button-action news__button-best"><span>Best Articles</span></a>
        </div>
    </section>
    <section class="posts" data-id="arch">
        <h3 class="section__title">Most popular posts</h3>
        <div class="posts-body">
            <article class="post__box">
                <a href="#">
                    <img src="./img/post-1-img@1X.png" class="post__box-img">
                    <p class="post__box-text">Vanglo House By LWPAC in Canada</p>
                </a>
            </article>
            <article class="post__box">
                <a href="#">
                    <img src="./img/post-4-img@1X.png" class="post__box-img">
                    <p class="post__box-text">Royal Blossom Hotel & Spa in USA</p>
                </a>
            </article>
            <article class="post__box">
                <a href="#">
                    <img src="./img/post-2-img@1X.png" class="post__box-img">
                    <p class="post__box-text">Sunrise Expanse Hotel in USA</p>
                </a>
            </article>
            <article class="post__box">
                <a href="#">
                    <img src="./img/post-5-img@1X.png" class="post__box-img">
                    <p class="post__box-text">Sunset Shack Hotel in Spain</p>
                </a>
            </article>
            <article class="post__box">
                <a href="#">
                    <img src="./img/post-3-img@1X.png" class="post__box-img">
                    <p class="post__box-text">Stargaze Resort & Spa in USA</p>
                </a>
            </article>
            <article class="post__box">
                <a href="#">
                    <img src="./img/post-6-img@1X.png" class="post__box-img">
                    <p class="post__box-text">Glorious Expanse Hotel in France</p>
                </a>
            </article>
        </div>
    </section>

    <section class="client" data-id="buid">
        <div class="client__body">
            <h3 class="client__title">our most popular clients</h3>
            <p class="client__line-green"></p>
            <div class="client__popular">
                <a href="#" class="client__popular-logo"><img src="./img/Client 1.png" alt=""></a>
                <a href="#" class="client__popular-logo"><img src="./img/Client 2.png" alt=""></a>
                <a href="#" class="client__popular-logo"><img src="./img/Client 3.png" alt=""></a>
                <a href="#" class="client__popular-logo"><img src="./img/Client 4.png" alt=""></a>
            </div>
        </div>
    </section>

    <section class="rated" data-id="magaz">
        <h3 class="section__title">Top rated</h3>
        <div class="rated__photo-container">
            <img class="rated__img" src="./img/latest-post-1-img@1X.png" alt="image">
            <img class="rated__img" src="./img/latest-post-2-img@1X.png" alt="image">
            <img class="rated__img" src="./img/latest-post-3-img@1X.png" alt="image">
            <img class="rated__img" src="./img/latest-post-4-img@1X.png" alt="image">
            <img class="rated__img" src="./img/latest-post-5-img@1X.png" alt="image">
            <img class="rated__img" src="./img/latest-post-6-img@1X.png" alt="image">
            <img class="rated__img" src="./img/latest-post-7-img@1X.png" alt="image">
        </div>
    </section>


    <section data-id="news" class="hot">
        <h3 class="section__title">hot news</h3>
        <div class="hot__article-container">
            <article class="hot__box hot__box-dif hot__box1">
                <a href="#" class="hot__link">
                    <img src="./img/hot-1-img@1X.png" class="hot__img-dif">
                    <div class="hot__body">
                        <h4 class="hot__box-title">Prophecy Hotel & Spa in Emirate</h4>
                        <p class="hot__box-text">Amazing Gabion Ideas for Outdoors A Gabion
                        is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                        box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>
            </article>
            <article class="hot__box hot__box2">
                <a href="#" class="hot__link">
                    <img src="./img/hot-2-img@1X.png" class="hot__img">
                    <h4 class="hot__box-title">Nebula Hotel in Spain</h4>
                </a>
            </article>
            <article class="hot__box hot__box3">
                <a href="#" class="hot__link">
                    <img src="./img/hot-3-img@1X.png" class="hot__img">
                    <h4 class="hot__box-title">Western Pyramid Resort in Egypt</h4>
                    <p class="hot__box-text">Amazing Gabion Ideas for Outdoors A Gabion
                        is a cage box or cylinder filled with rocks, concrete, or
                        sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                        box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and It is a great way to decorate your outdoor</p>
                </a>
            </article>
            <article class="hot__box hot__box4">
                <a href="#" class="hot__link">
                    <img src="./img/hot-4-img@1X.png" class="hot__img">
                    <h4 class="hot__box-title">Grand Meadows Resort in Maldives</h4>
                    <p class="hot__box-text">Amazing Gabion Ideas for Outdoors A Gabion is
                        a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                        and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors
                        A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and It is a great way to decorate your outdoor</p>
                </a>
            </article>
            <article class="hot__box hot__box5">
                <a href="#" class="hot__link">
                    <img src="./img/hot-5-img@1X.png" class="hot__img">
                    <h4 class="hot__box-title">Wanderlust Resort in Tenerife</h4>
                    <p class="hot__box-text">Amazing Gabion Ideas for Outdoors A Gabion is
                        a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
                        and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors
                        A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                        and soil and It is a great way to decorate your outdoor</p>
                </a>
            </article>

            <article class="hot__box hot__box6">
                <a href="#" class="hot__link">
                    <img src="./img/hot-6-img@1X.png" class="hot__img">
                    <h4 class="hot__box-title">Twin Sanctuary Hotel in Great Britain</h4>
                    <p class="hot__box-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage
                        box or cylinder filled with rocks, concrete, or sometimes sand and soil
                        and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                        Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </a>
            </article>
            <article class="hot__box hot__box7">
                <a href="#" class="hot__link">
                    <img src="./img/hot-7-img@1X.png" class="hot__img">
                    <h4 class="hot__box-title">Prism Hotel in Ireland</h4>
                </a>
            </article>
            <article class="hot__box hot__box-dif hot__box8">
                <a href="#" class="hot__link">
                    <img src="./img/hot-8-img@1X.png" class="hot__img-dif">
                    <div class="hot__body">
                        <h4 class="hot__box-title">King's Shroud Resort in Spain</h4>
                        <p class="hot__box-text">Amazing Gabion Ideas for Outdoors A Gabion is
                            a cage box or cylinder filled with rocks, concrete, or sometimes sand
                            and soil and It is a great way to decorate your outdoor. Amazing
                            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                            with rocks, concrete, or sometimes sand and soil and It is a great
                            way to decorate your outdoor</p>
                    </div>
                </a>
            </article>
        </div>
    </section>

    <footer class="footer">
        <div class="footer__body">
            <p class="footer__text"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                Magazine</p>
            <div>
                <a href="" class="footer__link">
                    <img class="footer__img" src="./img/footer_left.png">
                    <img class="footer__img" src="./img/footer_right.png">
                </a>
            </div>
        </div>
    </footer>
</div>
<script src="js/main.js"></script>
</body>
</html>
